Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Ocaml eclipse extensions(Compatibility issues with everything i try!)
Ocaml eclipse extensions [message #986111] Sun, 18 November 2012 23:17
mike Docherty is currently offline mike DochertyFriend
Messages: 1
Registered: November 2012
Junior Member
Hoping someone can point me in the direction of a good eclipse plug in for Ocaml, that runs on windows. So far i have tried installing and failed using the ocalIDE. I have followed all the tutorial instructions and help pages i could find on the ocalIDE plug in


[Sorry it wont let me post links]

This advises using older versions of oCaml, which i have tried and older versions of Eclipse which i have also tried.

I have tried using the ODT Ocaml plug it's site.
[Sorry it wont let me post links]
which also doesn't work. The issues here is using the compiler from inside eclipse. I also tried running the ocaml code in cmd using the ocamlopt "c" command and this provides nothing but errors. I've searched online and followed up on both these plug ins, unable to find a way.

Any suggests as to what to try next? And if an eclipse extension maybe isn't the way forward do you know any other ocaml IDE's that will be useful

(I have tried and had much trouble with: cygwin, the default emacs, camelia to no avail!)

All help welcome

Mike

Previous Topic:Eclipse is too slow and uses too much memory
Next Topic:ECLIPSE HELIOS SR2 Download fails
Goto Forum:
  


Current Time: Mon Dec 22 21:29:54 GMT 2014

Powered by FUDForum. Page generated in 0.02155 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software